# SJISCONV

NAME
SYNOPSIS
DESCRIPTION
SEE ALSO
AUTHOR

## NAME

sjisconv − convert a TeX document in SJIS encoding into ‘preprocessed’ form.

## SYNOPSIS

sjisconv < infile > outfile

## DESCRIPTION

SJIS encoding for Japanese uses the characters {, }, and \ which have special meanings in TeX documents.

After processing a LaTeX 2e document which contains SJIS characters with sjisconv you need not care about these special characters.

This filter is part of the CJK macro package for LaTeX 2e.

## SEE ALSO

bg5conv(1), cefconv(1), cef5conv(1), cefsconv(1), extconv(1),
the CJK documentation files.

## AUTHOR

Werner Lemberg <wl@gnu.org>